Portal - Employment - Task #2119

RMPMFO056 Submission form to Undo Work Permit Conversion outside sector
12/09/2019 03:20 PM - Mahmoud Tarawneh

Status: Fixed Start date: 12/09/2019
Priority: Normal Due date: 12/10/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Talabat Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 0
Description

Dear Maoth,

Kindly find the MPM SRS (Foreign labor) V3.2 Pro Part 2 to implement the "RMPMF056 Submission form to Undo Work Permit
Conversion outside sector " in PamTalabatEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarification assign it to Mohammed Alkhalid.

History

#1 - 12/09/2019 03:26 PM - Mouath Saadah

- Status changed from Open to In Progress
#2 - 12/10/2019 11:16 AM - Mouath Saadah
- Status changed from In Progress to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 0 to 100

done, this use case and | added report RMPMF056
